Debian Bug report logs - #312865
RM: zopectl -- RoM; orphaned package

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Fri, 10 Jun 2005 14:48:22 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Luca - De Whiskey's - De Vitis <luca@debian.org>, <wnpp@debian.org>:
Bug#312865; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Luca - De Whiskey's - De Vitis <luca@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: zopectl -- Zope instances controlling utility
Date: Fri, 10 Jun 2005 16:09:50 +0200
Package: wnpp
Severity: normal

The current maintainer of zopectl, Luca - De Whiskey's - De Vitis <luca@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: zopectl
Binary: zopectl
Version: 0.3.4.3
Priority: optional
Section: admin
Maintainer: Luca - De Whiskey's - De Vitis <luca@debian.org>
Build-Depends-Indep: debhelper (>> 4.0.0), txt2man, python, python2.2
Architecture: all
Standards-Version: 3.5.8
Format: 1.0
Directory: pool/main/z/zopectl
Files: daac4b31bdc240fdd0fa9d6bbf1f1a64 543 zopectl_0.3.4.3.dsc
 35f43d46c96b34d86bee172d0d9aeac8 19323 zopectl_0.3.4.3.tar.gz

Package: zopectl
Priority: optional
Section: admin
Installed-Size: 100
Maintainer: Luca - De Whiskey's - De Vitis <luca@debian.org>
Architecture: all
Version: 0.3.4.3
Replaces: zope (<= 2.6.2-2)
Depends: dpkg (>= 1.10), python2.2
Conflicts: zope (>= 2.7)
Filename: pool/main/z/zopectl/zopectl_0.3.4.3_all.deb
Size: 25440
MD5sum: 4d9330046f5d3f62d704411b9547c9a6
Description: Zope instances controlling utility
 zopectl is an alternative Zope controlling utility: it is capable of managing
 multiple Zope instances and apply a sequence of actions to different groups of
 instances. Actions include the generation/regeneration of emergency user or
 PCGI resource file, creation/deletion of instance related files and directory,
 common UNIX daemon operations.
 All the instances are described in files with an easy, ini file like syntax.
 .
 This package also provides ZopeCTL Python 2.2 module which is used by
 the zopectl command.

Justification: No activity in 16 months, no response to pings



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Fabio Tranchitella <kobold@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Fabio Tranchitella <kobold@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 312865-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 312865-close@bugs.debian.org
Cc: zopectl@packages.debian.org, zopectl@packages.qa.debian.org
Subject: Bug#312865: fixed
Date: Mon, 28 Nov 2005 16:13:29 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   zopectl |    0.3.4.4 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 312865@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 13:03:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 17:52:15 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.